body {
/*background: url(/graphics/bg3.png);*/
background: #fbf9f3;
margin-top: 0;
margin-left: 75px;
padding-left: 0px;

}

#wrapper {

padding: 0;
background: #FFFFFF;
width: 900px;
text-align:left;
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333; 
  	font-size: 12px;
  	line-height:1.4em;
}

#footer {
border: 0px solid #999;
margin-top: 15px;
padding-left: 30px;
background: #FFFFFF;
width: 700px;
text-align:center;
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333; 
  	font-size: 12px;
  	line-height:1.4em;
}


#content {
padding: 20px 70px 20px 100px;
text-align:left;
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333; 
  	font-size: 12px;
  	line-height:1.4em;
}

.carousel {
width: 800px;
justify-content:center;
}

#content ul {
text-decoration: none;
margin: 0;
padding: 0;
list-style:none;	
}

#content li {
padding: 2px 0 3px 5px;
margin-left: 4px;	
line-height: 20px;
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 25px;
}

#header {

padding-left: 30px;
padding-top: 12px;
padding-right: 5px;
text-align:center;
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333; 
  	font-size: 11px;
  	line-height:2em;
}

.submit input {
border: 0px solid #fff;
padding: 0px 0 0px 0;

}



input, text, textarea {
background: #E4E4F4;
padding: 0px 0 0px 0;
font-size: 14px; 
font-family: Verdana, Arial, Geneva, Helvetica; 
color: #333366; 
}


h1 { 
  	font-family: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; 
  	color: #000033; 
  	font-weight: normal;
  	font-size: 18px;
 	TEXT-ALIGN: center;
	letter-spacing: 2px}
	
	
h2 { 
  	font-family: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; 
  	color: #000033; 
  	font-weight: bold;
  	font-size: 12px;
 	TEXT-ALIGN: left;
	letter-spacing: 1px}
	
	
.tip2 { 
  	font-family: Trebuchet MS, Verdana, Arial, Geneva, Helvetica; 
  	color: #000033;  
  	font-weight: bold;
  	font-size: 18px;
 	TEXT-ALIGN: center;
	letter-spacing: 2px}
	

.footer { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #666; 
  	font-size: 9px}
  	
.description { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333; 
  	font-size: 12px;
  	line-height: 1.5em;
  	}
  	

  	
.tip { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #000066; 
  	font-size: 9px}
  	

.text_small { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333366; 
  	font-size: 9px}
  	

.note { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #666666; 
  	font-size: 10px}
  	
  	  	
.caption { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #000066; 
  	TEXT-ALIGN: center;
  	font-size: 9px}
  	
.dropdown { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #333366; 
  	font-size: 9px}
  	
  	
  	
.td_matrix_cell { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #000099;
  	font-size: 8px}
  
   
.date {
   font-family: Verdana, Arial, Geneva, Helvetica; 
   color: #cc0033; 
   font-size: 8px }
  


 
  
.mainbold { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #000033; 
  	font-weight: bold;
  	font-size: 11px}

.mainboldsitecontrol { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #FF0000; 
  	font-weight: bold;
  	font-size: 10px}
  	  		
.textgray { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	color: #666666; 
  	font-size: 10px}
  	
.td_head { 
	background-color: #F7F7C5; color: #000066; 
	font-family: Verdana,Geneva,helvetica; 
	font-size: 11px;}
  	
.nav { 
	color: #000066; 
	font-family: Verdana,Geneva,helvetica; 
	font-size: 9px;
	font-weight: normal;
	TEXT-ALIGN: center}
 
 .td_levels { 
  	font-family: Verdana, Arial, Geneva, Helvetica; 
  	background-color: #D6EBEB;
  	color: #333399;
  	font-size: 9px}
  	 	
.td_cats_on { 
	color: #993366;
	background-color: #EBF5F5;
	font-family: Verdana,Geneva,helvetica; 
	font-size: 9px;
	TEXT-ALIGN: left}
	
.td_cats_off { 
	color: #993366; 
	font-family: Verdana,Geneva,helvetica; 
	font-size: 9pt;
	TEXT-ALIGN: left}
	
.td_cell_on { 
	color: #993366; 
	background-color: #EBF5F5;
	font-family: Verdana,Geneva,helvetica; 
	TEXT-ALIGN: center;
	font-size: 10pt;}
	
.td_cell_off { 
	color: #993366; 
	font-family: Verdana,Geneva,helvetica;
	TEXT-ALIGN: center;
	font-size: 10pt;}

.td_fill { 
	background-color: #FF3333; color: #660000; 
	font-family: Verdana,Geneva,helvetica; 
	font-size: 9pt;}  	


  	
  	
  	


/* --------------------- Basic Links formatting --------------------- */

a {
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333399; 
font-size: 12px; 
font-weight: normal;
text-decoration: none; 
}

a:hover {
font-family: Verdana, Arial, Geneva, Helvetica;
font-weight: normal;
color: #333333; 
font-size: 12px; 
text-decoration: none; 
}

a:active { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #3366FF; 
font-size: 12px; 
font-weight: normal;
text-decoration: none; 
}

a:visited { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333399;  
font-size: 12px; 
font-weight: normal;
text-decoration: underline; 
}

a:visited:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333333;
font-size: 12px; 
font-weight: normal;
text-decoration: underline; 
}


/* ------------------ Internal Links for page menus -------------- */

a.menu { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333399; 
font-size: 10px; 
font-weight: bold;
text-decoration: none; 
}

a.menu:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333333; 
font-size: 10px; 
font-weight: bold;
text-decoration: none; 
}

a.menu:active { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #3366FF; 
font-size: 10px; 
font-weight: bold;
text-decoration: underline; 
}

a.menu:visited { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333399; 
font-size: 10px;  
font-weight: bold;
text-decoration: none; 
}

a.menu:visited:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333333; 
font-size: 10px; 
font-weight: bold;
text-decoration: none; 
}

/* --------------------- nav Links formatting --------------------- */


a.navbar:link { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #000066; 
padding:15px 0 3px 0;
letter-spacing: 0.1em;
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}

a.navbar:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333333; 
letter-spacing: 0.1em;
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}

a.navbar:active { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333333; 
letter-spacing: 0.1em;
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}

a.navbar:visited { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #000066; 
letter-spacing: 0.1em;
font-size: 9px;  
font-weight: normal;
text-decoration: none; 
}

a.navbar:visited:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #333333; 
letter-spacing: 0.1em;
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}


  	
/* --------------------- footer Links formatting --------------------- */


a.footer:link { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #000066; 
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}

a.footer:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #666;  
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}

a.footer:active { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #666;  
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}

a.footer:visited { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #000066;  
font-size: 9px;  
font-weight: normal;
text-decoration: none; 
}

a.footer:visited:hover { 
font-family: Verdana, Arial, Geneva, Helvetica;
color: #666;   
font-size: 9px; 
font-weight: normal;
text-decoration: none; 
}
